<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Persvarstyti Tvarkaraštis");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Persvarstyti Tvarkaraštis");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pridėti naują įvykį");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Pastaba: pokyčiai nebus registruojami, jei pasirinksite");
define('CALENDAR_EVENTS_DATE_FORMAT', "(MMMM-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Pradžios laikas");
define('CALENDAR_EVENTS_END_TIME', "pabaigos laikas");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ar tikrai norite ištrinti");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Renginys?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Prašome užpildyti atsižvelgiant į &quot;MMMM-mm-DD&quot; formatu dienos.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Įrašų nerasta. Nepavyko ištrinti įvykį.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vieta renginių ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Įvykio ištrintas");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Trynimas renginį ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Įrašų nerasta. Nepavyko atnaujinti įvykį.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Įvykio atnaujinama");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Atnaujinama renginį ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Įrašų nerasta. Nepavyko atnaujinti naudotojų sąrašus.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Vartotojų Sąrašai atnaujinama");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atnaujinama naudotojų sąrašus ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jūs pasiekėte atminties limitą įvykių skaičių, kuris gali būti pridėta per vieną sesiją. Norėdami tęsti, išskyrus bet kokius neįrašytų renginius ir atnaujinkite puslapį.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Nuo vartotojo užklausą ...");

?>